@charset "utf-8";
/* Content Styles */
h1{
	font-family:"Times New Roman";
	font-size: 150%;
	color:#7A564B;
	font-weight:100;
	}
.heading-1{
	
	}
.heading-2{
	font-family:"Times New Roman";
	font-size: 120%;
	}
h2.heading-2{
	font-family:"Times New Roman";
	font-size: 120%;
	}
a.active{
	color:#7A564B;
	}
p	{
	font-family: "Open Sans";
	font-size:90%;	
	}
p.head{
	font-family:"Times New Roman";
	font-size: 200%;
	color:#7A564B;
	font-weight:100;	
	}
	
	
p.heading{
	font-family:"Times New Roman";
	font-size: 150%;
	}
	
p.sub-heading{
	font-family:"Open Sans";
	font-size: 120%;
	}	
p.times{
	font-family: "Times New Roman";
	font-size:120%;
	}
.open{
	font-family:"Open Sans";
	font-size:350%;
	color:#7A564B;
	font-weight:100;
	}
p.heading-2{
	font-family:"Times New Roman";
	font-size: 120%;
	}
p.heading-2-2{
	font-family:"Open Sans";
	font-size: 120%;
	}
p.heading-3{
	font-family:"Times New Roman";
	font-size: 150%;
	line-height:50%;
	}
p.heading-4{
	font-family:"Times New Roman";
	font-size: 150%;
	}
p.footer{
	font-family:"Open Sans";
	font-size:80%;
	line-height:20px;
	}	
div.room-content-droppanel p {
	font-family: "Open Sans";
	font-size:90%;
	}
a {
	text-decoration:none;	
	}
#header-booking{
	font-size:80%;
	
	}
/* Colours */

p.gray {
	color:#696361;
	}
.gray {
	color:#696361;
	} 
p.brown {
	color:#7A564B;
	}
.brown {
	color:#7A564B;
	}
.white {
	color:#FFF;
	}
p.purple {
	color:#330533;
	}
p.small-italics{
	font-height:70%;
	font-style:italic;
	}
/* Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/Open_sans/OpenSans-Regular-webfont.eot');
    src: url('../font/open_sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;
}

/* Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-Italic-webfont.eot');
    src: url('../font/open_sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: italic;

}

/* Light */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-Light-webfont.eot');
    src: url('../font/open_sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;

}

/* Light Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-LightItalic-webfont.eot');
    src: url('../font/open_sans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;

}

/* Semibold */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-Semibold-webfont.eot');
    src: url('../font/open_sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}

/* Semibold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/open_sans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: 500;
    font-style: italic;

}

/* Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-Bold-webfont.eot');
    src: url('../font/open_sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;

}

/* Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-BoldItalic-webfont.eot');
    src: url('../font/open_sans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;

}

/* Extra Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/open_sans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: 900;
    font-style: normal;

}

/* Extra Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/open_sans/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../font/open_sans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open_sans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../font/open_sans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../font/open_sans/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}